@mixin clearfix {
  &::after {
    content: "";
    display: table;
    clear: both;
  }
}

@mixin background-with-gradient($image) {
  background-image: linear-gradient(to right bottom,
          rgba($color-primary-light, 0.8),
          rgba($color-primary-dark, 0.8)) , url("../img/#{$image}");
}

@mixin gradient-text {
  background-image: linear-gradient(to right, $color-primary-light, $color-primary-dark);
  display: inline-block;
  -webkit-background-clip: text;
  color: transparent;
}